### Method

# Shell App create_icon_texture

#### Declaration [src]

    ClutterActor*
    shell_app_create_icon_texture (
      ShellApp* app,
      int size
    )

#### Description [src]

Look up the icon for this application, and create a `ClutterActor` for it at the given size.

#### Parameters

`size`

  Type: `int`

  No description available.

#### Return value

Type: `ClutterActor`

A floating `ClutterActor`.

The returned data is owned by the instance.